How to remove libqmi-utils from Debian 9 (Stretch)